Delta generated at: 2013-08-30 15:15 UTC

acpica-unix 20100528-3ubuntu2 -> 20130823-1

* Last Uploader: Steve Langasek

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/a/acpica-unix/acpica-unix_20130823-1/changelog.txt

acpid 1:2.0.18-1ubuntu1 -> 1:2.0.19-1

* Last Uploader: Matthias Klose

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/a/acpid/acpid_2.0.19-1/changelog.txt

alembic 0.4.1+ds-0ubuntu1 -> 0.4.2+ds-3

* Last Uploader: James Page

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/a/alembic/alembic_0.4.2+ds-3/changelog.txt

alien 8.88 -> 8.89

Unknown (Probably auto sync.)

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/a/alien/alien_8.89/changelog.txt

alsa-utils 1.0.25-4ubuntu2 -> 1.0.27.1-1

* Last Uploader: Luke Yelavich

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/a/alsa-utils/alsa-utils_1.0.27.1-1/changelog.txt

apache2 2.2.22-6ubuntu5 -> 2.4.6-3

* Last Uploader: Marc Deslauriers

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/a/apache2/apache2_2.4.6-3/changelog.txt

apr 1.4.6-3ubuntu1 -> 1.4.8-1

* Last Uploader: Adam Conrad

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/a/apr/apr_1.4.8-1/changelog.txt

asterisk 1:1.8.13.1~dfsg-1ubuntu2 -> 1:1.8.13.1~dfsg-3

* Last Uploader: Julian Taylor

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/a/asterisk/asterisk_1.8.13.1~dfsg-3/changelog.txt

augeas 1.0.0-0ubuntu1 -> 1.0.0-1.1

* Last Uploader: Raphaël Pinson

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/a/augeas/augeas_1.0.0-1.1/changelog.txt

awstats 7.1~dfsg-1 -> 7.1.1~dfsg-1

Unknown (Probably auto sync.)

Debian changes newer than ubuntu version:

awstats (7.1.1~dfsg-1) unstable; urgency=low

  * New upstream release (Closes: #703596)

 -- Sergey B Kirpichev   Fri, 29 Mar 2013 01:06:00 +0400

backuppc 3.2.1-4ubuntu1 -> 3.2.1-5.2

* Last Uploader: Logan Rosen (sponsored by Didier Roche)

Sync or Merge bug: Bug #1201029 in backuppc (Ubuntu): "Please merge backuppc 3.2.1-5.1 (main) from Debian unstable (main)" (Confirmed)

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/b/backuppc/backuppc_3.2.1-5.2/changelog.txt

bacula 5.2.6+dfsg-8ubuntu1 -> 5.2.6+dfsg-9

* Last Uploader: James Page

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/b/bacula/bacula_5.2.6+dfsg-9/changelog.txt

bind9 1:9.9.2.dfsg.P1-2ubuntu2 -> 1:9.9.3.dfsg.P2-4

* Last Uploader: Robie Basak (sponsored by Scott Moser)

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/b/bind9/bind9_9.9.3.dfsg.P2-4/changelog.txt

byobu 5.35-0ubuntu1 -> 5.41-1

Unknown (Probably auto sync.)

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/b/byobu/byobu_5.41-1/changelog.txt

c3p0 0.9.1.2-7 -> 0.9.1.2-8

Unknown (Probably auto sync.)

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/c/c3p0/c3p0_0.9.1.2-8/changelog.txt

ceilometer 2013.1-0ubuntu1 -> 2013.1.2-4

* Last Uploader: Chuck Short

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/c/ceilometer/ceilometer_2013.1.2-4/changelog.txt

cifs-utils 2:5.5-1ubuntu2 -> 2:6.1-1

* Last Uploader: Matthias Klose

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/c/cifs-utils/cifs-utils_6.1-1/changelog.txt

clamav 0.97.7+dfsg-1ubuntu1 -> 0.97.8+dfsg-1

* Last Uploader: Scott Kitterman

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/c/clamav/clamav_0.97.8+dfsg-1/changelog.txt

cliff-tablib 1.0-0ubuntu4 -> 1.0-2

* Last Uploader: Logan Rosen (sponsored by Daniel Holbach)

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/c/cliff-tablib/cliff-tablib_1.0-2/changelog.txt

cloud-init 0.7.2~bzr809-0ubuntu1 -> 0.7.2-3

* Last Uploader: Scott Moser

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/c/cloud-init/cloud-init_0.7.2-3/changelog.txt

cluster-glue 1.0.10+hg2722-1ubuntu1 -> 1.0.10+hg2722-1.1

* Last Uploader: Andres Rodriguez

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/c/cluster-glue/cluster-glue_1.0.10+hg2722-1.1/changelog.txt

cmd2 0.6.4-1 -> 0.6.6.1-1

Unknown (Probably auto sync.)

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/c/cmd2/cmd2_0.6.6.1-1/changelog.txt

commons-io 1.4-4build1 -> 2.4-2

* Last Uploader: James Page

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/c/commons-io/commons-io_2.4-2/changelog.txt

commons-pool 1.5.6-1build1 -> 1.6-2

* Last Uploader: James Page

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/c/commons-pool/commons-pool_1.6-2/changelog.txt

cyrus-sasl2 2.1.25.dfsg1-6 -> 2.1.25.dfsg1-14

Unknown (Probably auto sync.)

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/c/cyrus-sasl2/cyrus-sasl2_2.1.25.dfsg1-14/changelog.txt

d2to1 0.2.7-1 -> 0.2.10-1

Unknown (Probably auto sync.)

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/d/d2to1/d2to1_0.2.10-1/changelog.txt

dnsjava 2.0.8-1 -> 2.1.5-0.1

Unknown (Probably auto sync.)

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/d/dnsjava/dnsjava_2.1.5-0.1/changelog.txt

dnsmasq 2.65-1ubuntu1 -> 2.66-4

* Last Uploader: Marc Deslauriers

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/d/dnsmasq/dnsmasq_2.66-4/changelog.txt

drac 1.12-7.2 -> 1.12-8

Unknown (Probably auto sync.)

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/d/drac/drac_1.12-8/changelog.txt

dvipng 1.14-1build1 -> 1.14-2

* Last Uploader: Angel Abad

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/d/dvipng/dvipng_1.14-2/changelog.txt

ebtables 2.0.10.4-1ubuntu1 -> 2.0.10.4-3

* Last Uploader: Colin Watson

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/e/ebtables/ebtables_2.0.10.4-3/changelog.txt

elinks 0.12~pre5-9ubuntu1 -> 0.12~pre6-1

* Last Uploader: Vibhav Pant (sponsored by Benjamin Drung)

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/e/elinks/elinks_0.12~pre6-1/changelog.txt

erlang 1:15.b.1-dfsg-4ubuntu1 -> 1:16.b.1-dfsg-5

* Last Uploader: James Page

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/e/erlang/erlang_16.b.1-dfsg-5/changelog.txt

etckeeper 0.64ubuntu1 -> 1.7

* Last Uploader: Colin Watson

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/e/etckeeper/etckeeper_1.7/changelog.txt

ethtool 1:3.4.2-1 -> 1:3.9-1

Unknown (Probably auto sync.)

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/e/ethtool/ethtool_3.9-1/changelog.txt

euca2ools 2.1.1-0ubuntu2 -> 3.0.0-1

* Last Uploader: Loïc Minier

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/e/euca2ools/euca2ools_3.0.0-1/changelog.txt

excalibur-logkit 2.0-9ubuntu1 -> 2.0-10

* Last Uploader: James Page

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/e/excalibur-logkit/excalibur-logkit_2.0-10/changelog.txt

facter 1.6.9-2ubuntu1 -> 1.7.0-1

* Last Uploader: Andres Rodriguez

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/f/facter/facter_1.7.0-1/changelog.txt

feedparser 5.1.2-1ubuntu2 -> 5.1.2-2

* Last Uploader: Dmitrijs Ledkovs

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/f/feedparser/feedparser_5.1.2-2/changelog.txt

fetchmail 6.3.22-2 -> 6.3.26-1

Unknown (Probably auto sync.)

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/f/fetchmail/fetchmail_6.3.26-1/changelog.txt

flask 0.9-1 -> 0.10.1-2

Unknown (Probably auto sync.)

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/f/flask/flask_0.10.1-2/changelog.txt

fltk1.1 1.1.10-14ubuntu1 -> 1.1.10-16

* Last Uploader: Matthias Klose

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/f/fltk1.1/fltk1.1_1.1.10-16/changelog.txt

geronimo-jta-1.1-spec 1.1.1-2ubuntu2 -> 1.1.1-3

* Last Uploader: James Page

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/g/geronimo-jta-1.1-spec/geronimo-jta-1.1-spec_1.1.1-3/changelog.txt

google-perftools 2.0-4ubuntu1 -> 2.1-1

* Last Uploader: James Page

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/g/google-perftools/google-perftools_2.1-1/changelog.txt

gunicorn 0.15.0-1 -> 17.5-2

Unknown (Probably auto sync.)

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/g/gunicorn/gunicorn_17.5-2/changelog.txt

haproxy 1.4.18-0ubuntu3 -> 1.4.24-1

* Last Uploader: Marc Deslauriers

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/h/haproxy/haproxy_1.4.24-1/changelog.txt

heartbeat 1:3.0.5-3ubuntu3 -> 1:3.0.5-3.1

* Last Uploader: Colin Watson

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/h/heartbeat/heartbeat_3.0.5-3.1/changelog.txt

ifenslave-2.6 1.1.0-20ubuntu3 -> 1.1.0-21

* Last Uploader: Stéphane Graber

Debian changes newer than ubuntu version:

ifenslave-2.6 (1.1.0-21) unstable; urgency=low

  [ Jonas Genannt ]
  * d/pre-up: bond-primary does not apply (Closes: #699445)
    Moved setting primary into own function and call it after enslave_slaves

  [ Guus Sliepen ]
  * Explicitly mention that 3.x kernels are also supported. Closes: #697454
  * Bump Standards-Version. 
  * Enable hardening.
  * Fix unsafe use of printf() and fprintf() found by the hardening flags.

 -- Guus Sliepen   Tue, 19 Feb 2013 14:43:29 +0100

ipmitool 1.8.12-0ubuntu2 -> 1.8.12-1

* Last Uploader: Robie Basak (sponsored by James Page)

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/i/ipmitool/ipmitool_1.8.12-1/changelog.txt

ipxe 1.0.0+git-4.d6b0b76-0ubuntu2 -> 1.0.0+git-20120202.f6840ba-3

* Last Uploader: Serge Hallyn (sponsored by James Page)

Debian changes newer than ubuntu version:

ipxe (1.0.0+git-20120202.f6840ba-3) unstable; urgency=low

  * Fix to break qemu-system instead of qemu. (closes: #658982)
  * Make ipxe-qemu break and replace ipxe. (closes: #658684)
  * Add link for ipxe.lkrn, so all images can be found in one location.

 -- Bastian Blank   Tue, 07 Feb 2012 16:09:43 +0100

ipxe (1.0.0+git-20120202.f6840ba-2) unstable; urgency=low

  * Fix grub setup and restrict entry by default. (closes: #658465)
  * Install only combined images into ipxe package.
  * Install rom images needed for qemu into ipxe-qemu package.
    - Add breaks against qemu and qemu-kvm.
  * Disable rom banner timeout. (closes: #638574)

 -- Bastian Blank   Fri, 03 Feb 2012 19:04:56 +0100

ipxe (1.0.0+git-20120202.f6840ba-1) unstable; urgency=low

  * New snapshot.
  * Disable ath9k roms.
  * Fix tg3 build.
  * Create grub entry. (closes: #626238)
  * Override version string with package version.

 -- Bastian Blank   Thu, 02 Feb 2012 12:40:26 +0100

irqbalance 1.0.5-2 -> 1.0.6-2

Unknown (Probably auto sync.)

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/i/irqbalance/irqbalance_1.0.6-2/changelog.txt

iscsitarget 1.4.20.2-10ubuntu2 -> 1.4.20.3+svn490-2

* Last Uploader: James Page

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/i/iscsitarget/iscsitarget_1.4.20.3+svn490-2/changelog.txt

janino 2.5.15-1ubuntu2 -> 2.5.15-3

* Last Uploader: Thierry Carrez

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/j/janino/janino_2.5.15-3/changelog.txt

keepalived 1:1.2.2-3ubuntu2 -> 1:1.2.7-1

* Last Uploader: Colin Watson

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/k/keepalived/keepalived_1.2.7-1/changelog.txt

kombu 2.1.8-1ubuntu1 -> 2.5.12-1

* Last Uploader: Dave Walker

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/k/kombu/kombu_2.5.12-1/changelog.txt

krb5 1.10.1+dfsg-4+nmu1 -> 1.11.3+dfsg-3

Unknown (Probably auto sync.)

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/k/krb5/krb5_1.11.3+dfsg-3/changelog.txt

leveldb 1.9.0-1 -> 1.13.0-2

Unknown (Probably auto sync.)

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/l/leveldb/leveldb_1.13.0-2/changelog.txt

lftp 4.3.8-1.1ubuntu1 -> 4.4.9-1

* Last Uploader: Adam Conrad

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/l/lftp/lftp_4.4.9-1/changelog.txt

libaio 0.3.109-3 -> 0.3.109-4

Unknown (Probably auto sync.)

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/liba/libaio/libaio_0.3.109-4/changelog.txt

libapache-mod-auth-kerb 5.4-2 -> 5.4-2.1

Unknown (Probably auto sync.)

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/liba/libapache-mod-auth-kerb/libapache-mod-auth-kerb_5.4-2.1/changelog.txt

libapache2-mod-auth-pgsql 2.0.3-5build3 -> 2.0.3-6

* Last Uploader: Colin Watson

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/liba/libapache2-mod-auth-pgsql/libapache2-mod-auth-pgsql_2.0.3-6/changelog.txt

libapache2-mod-auth-plain 2.0.51 -> 2.0.52

Unknown (Probably auto sync.)

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/liba/libapache2-mod-auth-plain/libapache2-mod-auth-plain_2.0.52/changelog.txt

libapache2-mod-macro 1.1.11-2 -> 1.2.1-2

Unknown (Probably auto sync.)

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/liba/libapache2-mod-macro/libapache2-mod-macro_1.2.1-2/changelog.txt

libapache2-mod-perl2 2.0.7-3ubuntu1 -> 2.0.8+httpd24-r1449661-6

* Last Uploader: Matthias Klose

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/liba/libapache2-mod-perl2/libapache2-mod-perl2_2.0.8+httpd24-r1449661-6/changelog.txt

libapache2-mod-python 3.3.1-9ubuntu4 -> 3.3.1-11

* Last Uploader: Matthias Klose

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/liba/libapache2-mod-python/libapache2-mod-python_3.3.1-11/changelog.txt

libapache2-reload-perl 0.12-1 -> 0.12-2

Unknown (Probably auto sync.)

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/liba/libapache2-reload-perl/libapache2-reload-perl_0.12-2/changelog.txt

libberkeleydb-perl 0.51-1 -> 0.53-1

Unknown (Probably auto sync.)

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/libb/libberkeleydb-perl/libberkeleydb-perl_0.53-1/changelog.txt

libbsd-resource-perl 1.2904-1build3 -> 1.2907-1

* Last Uploader: Colin Watson

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/libb/libbsd-resource-perl/libbsd-resource-perl_1.2907-1/changelog.txt

libcommons-fileupload-java 1.2.2-1 -> 1.3-2

Unknown (Probably auto sync.)

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/libc/libcommons-fileupload-java/libcommons-fileupload-java_1.3-2/changelog.txt

libcommons-jxpath-java 1.3-5 -> 1.3-6

Unknown (Probably auto sync.)

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/libc/libcommons-jxpath-java/libcommons-jxpath-java_1.3-6/changelog.txt

libconfig-general-perl 2.50-1 -> 2.52-1

Unknown (Probably auto sync.)

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/libc/libconfig-general-perl/libconfig-general-perl_2.52-1/changelog.txt

libcrypt-openssl-bignum-perl 0.04-3 -> 0.04-4

Unknown (Probably auto sync.)

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/libc/libcrypt-openssl-bignum-perl/libcrypt-openssl-bignum-perl_0.04-4/changelog.txt

libhx 3.14.1-1 -> 3.15-2

Unknown (Probably auto sync.)

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/libh/libhx/libhx_3.15-2/changelog.txt

libibverbs 1.1.6-1ubuntu1 -> 1.1.7-1

* Last Uploader: Michael Terry

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/libi/libibverbs/libibverbs_1.1.7-1/changelog.txt

libiodbc2 3.52.7-2build2 -> 3.52.7-3

* Last Uploader: Colin Watson

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/libi/libiodbc2/libiodbc2_3.52.7-3/changelog.txt

libjavascript-minifier-xs-perl 0.09-1build3 -> 0.09-2

* Last Uploader: Colin Watson

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/libj/libjavascript-minifier-xs-perl/libjavascript-minifier-xs-perl_0.09-2/changelog.txt

libmail-dkim-perl 0.39-1 -> 0.40-1

Unknown (Probably auto sync.)

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/libm/libmail-dkim-perl/libmail-dkim-perl_0.40-1/changelog.txt

libnet 1.1.4-2.1build1 -> 1.1.6+dfsg-2

* Last Uploader: Colin Watson

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/libn/libnet/libnet_1.1.6+dfsg-2/changelog.txt

libnet-cidr-perl 0.15-1 -> 0.17-1

Unknown (Probably auto sync.)

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/libn/libnet-cidr-perl/libnet-cidr-perl_0.17-1/changelog.txt

libnet-server-perl 2.006-1 -> 2.007-3

Unknown (Probably auto sync.)

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/libn/libnet-server-perl/libnet-server-perl_2.007-3/changelog.txt

libnss-ldap 264-2.2ubuntu4 -> 264-2.5

* Last Uploader: Robie Basak (sponsored by James Page)

Sync or Merge bug: Bug #1200203 in libnss-ldap (Ubuntu): "please merge libnss-ldap 264-2.5 (main) from Debian unstable (main)" (Fix Committed)

Debian changes newer than ubuntu version:

libnss-ldap (264-2.5) unstable; urgency=low

  * Non-maintainer upload.
  * Needs to build-depend on automake1.9.

 -- Thijs Kinkhorst   Sat, 29 Sep 2012 15:12:21 +0000

libnss-ldap (264-2.4) unstable; urgency=low

  * Non-maintainer upload.
  * Apply patch from Peter Green to solve build failure on arm* kfreebsd*
    (closes: #683011).

 -- Thijs Kinkhorst   Fri, 28 Sep 2012 13:51:01 +0000

libnss-ldap (264-2.3) unstable; urgency=low

  * Non-maintainer upload.
  * Support multi-arch: (closes: #653664)
    - Mark libnss-ldap as same.
    - Adjust build-dependencies.
  * Add hack to find correct libc in a multi-arch environment.
  * Fix symlink generation.

 -- Bastian Blank   Mon, 14 May 2012 10:41:48 +0000

libpam-krb5 4.6-1 -> 4.6-2

Unknown (Probably auto sync.)

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/libp/libpam-krb5/libpam-krb5_4.6-2/changelog.txt

libpam-ldap 184-8.5ubuntu3 -> 184-8.6

* Last Uploader: Colin Watson

Debian changes newer than ubuntu version:

libpam-ldap (184-8.6) unstable; urgency=low

  * Non-maintainer upload.
  * Support multiarch. Closes: #653681, #654163
  * Fix pending l10n issues. Debconf translations:
    - Dutch; (Jeroen Schot).  Closes: #655320
    - Polish (Michał Kułach).  Closes: #664650

 -- Christian Perrier   Tue, 27 Mar 2012 18:23:08 +0200

libpam-mount 2.14~zgit2+aa0d624e-2ubuntu1 -> 2.14~zgit3+966c6bea-3

* Last Uploader: Matthias Klose

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/libp/libpam-mount/libpam-mount_2.14~zgit3+966c6bea-3/changelog.txt

libqb 0.14.3-2 -> 0.16.0.real-1

Unknown (Probably auto sync.)

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/libq/libqb/libqb_0.16.0.real-1/changelog.txt

libslf4j-java 1.6.5-1 -> 1.7.5-2

Unknown (Probably auto sync.)

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/libs/libslf4j-java/libslf4j-java_1.7.5-2/changelog.txt

libunwind 1.0.1-4ubuntu2 -> 1.1-2

* Last Uploader: James Page

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/libu/libunwind/libunwind_1.1-2/changelog.txt

libvirt 1.0.2-0ubuntu11 -> 1.1.1-1

* Last Uploader: Serge Hallyn

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/libv/libvirt/libvirt_1.1.1-1/changelog.txt

libxml-libxslt-perl 1.78-1 -> 1.81-1

Unknown (Probably auto sync.)

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/libx/libxml-libxslt-perl/libxml-libxslt-perl_1.81-1/changelog.txt

libxml-security-java 1.4.5-1 -> 1.5.5-2

Unknown (Probably auto sync.)

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/libx/libxml-security-java/libxml-security-java_1.5.5-2/changelog.txt

lksctp-tools 1.0.11+dfsg-2build1 -> 1.0.15+dfsg-1

* Last Uploader: Colin Watson

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/l/lksctp-tools/lksctp-tools_1.0.15+dfsg-1/changelog.txt

lm-sensors 1:3.3.2-2ubuntu1 -> 1:3.3.4-2

* Last Uploader: Logan Rosen (sponsored by Luke Yelavich)

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/l/lm-sensors/lm-sensors_3.3.4-2/changelog.txt

logwatch 7.4.0+svn20120502rev103-1ubuntu1 -> 7.4.0+svn20130529rev144-1

* Last Uploader: Robie Basak (sponsored by Dmitrijs Ledkovs)

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/l/logwatch/logwatch_7.4.0+svn20130529rev144-1/changelog.txt

lsscsi 0.26-2 -> 0.27-2

Unknown (Probably auto sync.)

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/l/lsscsi/lsscsi_0.27-2/changelog.txt

m2300w 0.51-7ubuntu1 -> 0.51-9

* Last Uploader: Till Kamppeter

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/m/m2300w/m2300w_0.51-9/changelog.txt

mail-spf-perl 2.8.0-1 -> 2.9.0-2

Unknown (Probably auto sync.)

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/m/mail-spf-perl/mail-spf-perl_2.9.0-2/changelog.txt

mailman 1:2.1.15-1ubuntu1 -> 1:2.1.16~rc2-1

* Last Uploader: Robie Basak (sponsored by Timo Aaltonen)

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/m/mailman/mailman_2.1.16~rc2-1/changelog.txt

mcollective 2.0.0+dfsg-2 -> 2.0.0+dfsg-3

Unknown (Probably auto sync.)

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/m/mcollective/mcollective_2.0.0+dfsg-3/changelog.txt

mdbtools 0.7-1 -> 0.7-3

Unknown (Probably auto sync.)

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/m/mdbtools/mdbtools_0.7-3/changelog.txt

melange n/a -> 1:2012.1-3

Unknown (Probably auto sync.)

Debian changes newer than ubuntu version:

melange (1:2012.1-3) unstable; urgency=low

  * Added myself as uploader.
  * Add Depends on python-melange for melange binary package (Closes: #684736).
  * Fixed debian/copyright syntax and Format: URL.
  * Fixed python-melange: capitalization-error-in-description python Python.

 -- Thomas Goirand   Mon, 27 Aug 2012 14:59:28 +0000

melange (1:2012.1-2) unstable; urgency=low

  * rebuild to resolve depends on unavailable factory-boy (Closes: #663397).

 -- Loic Dachary (OuoU)   Tue, 12 Jun 2012 20:33:04 +0200

melange (1:2012.1-1) unstable; urgency=low

  * New upstream release

 -- Ghe Rivero   Mon, 09 Apr 2012 09:51:59 +0200

melange (1:2012.1~rc2-1) unstable; urgency=low

  * New upstream release

 -- Ghe Rivero   Wed, 04 Apr 2012 11:18:08 +0200

melange (1:2012.1~rc1-1) unstable; urgency=low

  * New upstream release

 -- Ghe Rivero   Sat, 24 Mar 2012 09:37:05 +0100

melange (1:2012.1~e4-1) unstable; urgency=low

  * New upstream release

 -- Ghe Rivero   Mon, 05 Mar 2012 18:57:20 +0100

melange (1:2012.1~e3+git7-gc2c5415-1) unstable; urgency=low

  * New debian experimental release
  * Packaging client split

 -- Ghe Rivero   Mon, 06 Feb 2012 17:48:00 +0100

melange (1:2012.1~e3-1) unstable; urgency=low

  * New upstream release.

 -- Ghe Rivero   Tue, 31 Jan 2012 11:36:49 +0100

migrate 0.7.2-3 -> 0.7.2-6

Unknown (Probably auto sync.)

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/m/migrate/migrate_0.7.2-6/changelog.txt

miscfiles 1.4.2.dfsg.1-9 -> 1.4.2.dfsg.1-9.1

Unknown (Probably auto sync.)

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/m/miscfiles/miscfiles_1.4.2.dfsg.1-9.1/changelog.txt

mod-wsgi 3.4-0ubuntu3 -> 3.4-4

* Last Uploader: Dmitrijs Ledkovs

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/m/mod-wsgi/mod-wsgi_3.4-4/changelog.txt

moin 1.9.5-4ubuntu1 -> 1.9.5-5

* Last Uploader: Jamie Strandboge

Debian changes newer than ubuntu version:

moin (1.9.5-5) unstable; urgency=low

  * Re-package without CDBS.

 -- Steve McIntyre <93sam@debian.org>  Sat, 19 Jan 2013 19:45:43 +0000

mongodb 1:2.2.4-0ubuntu1 -> 1:2.4.5-1

* Last Uploader: James Page

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/m/mongodb/mongodb_2.4.5-1/changelog.txt

mtx 1.3.12-6 -> 1.3.12-8

Unknown (Probably auto sync.)

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/m/mtx/mtx_1.3.12-8/changelog.txt

multipath-tools 0.4.9-3ubuntu7 -> 0.4.9+git0.4dfdaf2b-7

* Last Uploader: Phillip Susi (sponsored by Luke Yelavich)

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/m/multipath-tools/multipath-tools_0.4.9+git0.4dfdaf2b-7/changelog.txt

munin 2.0.9-1ubuntu1 -> 2.0.17-2

* Last Uploader: Jeremy Bicha (sponsored by Benjamin Drung)

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/m/munin/munin_2.0.17-2/changelog.txt

mysql-5.5 5.5.29-0ubuntu1 -> 5.5.31+dfsg-1

* Last Uploader: Marc Deslauriers

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/m/mysql-5.5/mysql-5.5_5.5.31+dfsg-1/changelog.txt

nagios-images 0.7 -> 0.8

Unknown (Probably auto sync.)

Debian changes newer than ubuntu version:

nagios-images (0.8) unstable; urgency=low

  * [d9ee334] Add script to rebuild .gd2 images from png
    Closes: #603577
  * [d898274] Rebuild gd2 images
  * [546e244] Move to dh (9)
  * [3ffbd9f] Seems like we won a few .gd2 files
  * [dfaae20] Bump standards version
  * [ec6393f] Fix 3d_cloud transparency (Closes: #634949)
  * [aa036d5] Add missing ubuntu.jpg (Closes: #631363)
  * [6277c6c] Fix symlinks and add icinga-web support
    (Closes: #682326, #668255, #603575)

 -- Alexander Wirt   Fri, 15 Mar 2013 09:34:09 +0100

nagios-nrpe 2.13-2ubuntu1 -> 2.13-3

* Last Uploader: Logan Rosen (sponsored by Michael Terry)

Debian changes newer than ubuntu version:

nagios-nrpe (2.13-3) unstable; urgency=high

  * [e55afd1] Add 08_CVE-2013-1362.dpatch patch.
    If command arguments are enabled in the NRPE configuration, it was
    possible to pass $() as arguments as the checking for nasty caracters
    was not strict enough to catch $(). This allowed executing shell
    commands under a subprocess and pass the output as a parameter to the
    called script (if run under bash). CVE-2013-1362 (Closes: #701227)

 -- Alexander Wirt   Sat, 09 Mar 2013 08:42:05 +0100

nagios-plugins 1.4.16-1ubuntu3 -> 1.4.16-3

* Last Uploader: Dmitrijs Ledkovs

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/n/nagios-plugins/nagios-plugins_1.4.16-3/changelog.txt

nagios3 3.4.1-3 -> 3.4.1-5

Unknown (Probably auto sync.)

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/n/nagios3/nagios3_3.4.1-5/changelog.txt

nbd 1:3.2-2ubuntu1 -> 1:3.3-3

* Last Uploader: Logan Rosen (sponsored by Didier Roche)

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/n/nbd/nbd_3.3-3/changelog.txt

net-snmp 5.4.3~dfsg-2.7ubuntu1 -> 5.7.2~dfsg-8.1

* Last Uploader: Logan Rosen (sponsored by Daniel Holbach)

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/n/net-snmp/net-snmp_5.7.2~dfsg-8.1/changelog.txt

netcf 1:0.2.3-1 -> 1:0.2.3-4

Unknown (Probably auto sync.)

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/n/netcf/netcf_0.2.3-4/changelog.txt

nmap 6.00-0.3 -> 6.40-0.1

Unknown (Probably auto sync.)

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/n/nmap/nmap_6.40-0.1/changelog.txt

ntp 1:4.2.6.p5+dfsg-2ubuntu1 -> 1:4.2.6.p5+dfsg-3

* Last Uploader: Matthias Klose

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/n/ntp/ntp_4.2.6.p5+dfsg-3/changelog.txt

nut 2.6.4-2.2ubuntu1 -> 2.6.5-4

* Last Uploader: Jamie Strandboge

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/n/nut/nut_2.6.5-4/changelog.txt

open-vm-tools 2012.12.26-958366-0ubuntu3 -> 2:9.2.3-1031360-6

* Last Uploader: Nate Muench (Mink) (sponsored by Luke Yelavich)

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/o/open-vm-tools/open-vm-tools_9.2.3-1031360-6/changelog.txt

openhpi 2.14.1-1.2ubuntu1 -> 2.14.1-1.3

* Last Uploader: Andy Whitcroft (sponsored by Adam Conrad)

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/o/openhpi/openhpi_2.14.1-1.3/changelog.txt

openldap 2.4.31-1ubuntu2 -> 2.4.31-1+nmu2

* Last Uploader: Marc Deslauriers

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/o/openldap/openldap_2.4.31-1+nmu2/changelog.txt

openssh 1:6.1p1-4 -> 1:6.2p2-6

Unknown (Probably auto sync.)

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/o/openssh/openssh_6.2p2-6/changelog.txt

openvpn 2.2.1-8ubuntu3 -> 2.3.2-4

* Last Uploader: Stéphane Graber

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/o/openvpn/openvpn_2.3.2-4/changelog.txt

openvswitch 1.9.0-0ubuntu1 -> 1.9.2+git20130813-1

* Last Uploader: James Page

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/o/openvswitch/openvswitch_1.9.2+git20130813-1/changelog.txt

oslo-config 1:1.1.0-0ubuntu1 -> 1:1.1.0-3

* Last Uploader: James Page

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/o/oslo-config/oslo-config_1.1.0-3/changelog.txt

pacemaker 1.1.7-1ubuntu2 -> 1.1.10+git20130802-1

* Last Uploader: Chris J Arges (sponsored by Adam Conrad)

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/p/pacemaker/pacemaker_1.1.10+git20130802-1/changelog.txt

partman-iscsi 20ubuntu1 -> 21

* Last Uploader: Stéphane Graber

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/p/partman-iscsi/partman-iscsi_21/changelog.txt

pastescript 1.7.5-2 -> 1.7.5-3

Unknown (Probably auto sync.)

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/p/pastescript/pastescript_1.7.5-3/changelog.txt

pep8 1.3.3-0ubuntu1 -> 1.4.6-1

* Last Uploader: Chuck Short

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/p/pep8/pep8_1.4.6-1/changelog.txt

php5 5.4.9-4ubuntu2 -> 5.5.3+dfsg-1

* Last Uploader: Marc Deslauriers

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/p/php5/php5_5.5.3+dfsg-1/changelog.txt

pkcs11-helper 1.09-1build1 -> 1.10-1

* Last Uploader: Colin Watson

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/p/pkcs11-helper/pkcs11-helper_1.10-1/changelog.txt

postfix 2.10.0-3 -> 2.10.1-2

Unknown (Probably auto sync.)

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/p/postfix/postfix_2.10.1-2/changelog.txt

puppet 2.7.18-4ubuntu1 -> 3.2.4-1

* Last Uploader: Robie Basak (sponsored by Scott Moser)

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/p/puppet/puppet_3.2.4-1/changelog.txt

pycxx 6.2.4-3 -> 6.2.4-5

Unknown (Probably auto sync.)

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/p/pycxx/pycxx_6.2.4-5/changelog.txt

pymongo 2.2-4 -> 2.6-1

Unknown (Probably auto sync.)

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/p/pymongo/pymongo_2.6-1/changelog.txt

pyparsing 1.5.7+dfsg1-0ubuntu2 -> 1.5.7+dfsg1-2

* Last Uploader: Julian Taylor (sponsored by Barry Warsaw)

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/p/pyparsing/pyparsing_1.5.7+dfsg1-2/changelog.txt

python-anyjson 0.3.3-0ubuntu1 -> 0.3.3-1

* Last Uploader: Logan Rosen (sponsored by Luke Yelavich)

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/p/python-anyjson/python-anyjson_0.3.3-1/changelog.txt

python-boto 2.3.0-1 -> 2.10.0-1

Unknown (Probably auto sync.)

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/p/python-boto/python-boto_2.10.0-1/changelog.txt

python-ceilometerclient 1.0.0-0ubuntu1 -> 1.0.2-2

* Last Uploader: Chuck Short

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/p/python-ceilometerclient/python-ceilometerclient_1.0.2-2/changelog.txt

python-cinderclient 1:1.0.3-0ubuntu1 -> 1:1.0.5-1

* Last Uploader: Chuck Short

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/p/python-cinderclient/python-cinderclient_1.0.5-1/changelog.txt

python-cliff 1.3.1-0ubuntu1 -> 1.4-1

* Last Uploader: Chuck Short

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/p/python-cliff/python-cliff_1.4-1/changelog.txt

python-cloudfiles 1.7.9.2-1 -> 1.7.11-2

Unknown (Probably auto sync.)

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/p/python-cloudfiles/python-cloudfiles_1.7.11-2/changelog.txt

python-decorator 3.3.3-1 -> 3.4.0-2

Unknown (Probably auto sync.)

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/p/python-decorator/python-decorator_3.4.0-2/changelog.txt

python-django 1.4.5-1 -> 1.5.2-1

Unknown (Probably auto sync.)

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/p/python-django/python-django_1.5.2-1/changelog.txt

python-django-appconf 0.5-0ubuntu2 -> 0.5-2

* Last Uploader: Chuck Short

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/p/python-django-appconf/python-django-appconf_0.5-2/changelog.txt

python-django-compressor 1.2-0ubuntu1 -> 1.3-1

* Last Uploader: James Page

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/p/python-django-compressor/python-django-compressor_1.3-1/changelog.txt

python-eventlet 0.12.1-0ubuntu1 -> 0.12.1-2

* Last Uploader: Chuck Short

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/p/python-eventlet/python-eventlet_0.12.1-2/changelog.txt

python-extras 0.0.3-0ubuntu2 -> 0.0.3-2

* Last Uploader: Chuck Short

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/p/python-extras/python-extras_0.0.3-2/changelog.txt

python-gevent 0.13.7-0ubuntu1 -> 0.13.7-4

* Last Uploader: Logan Rosen (sponsored by Barry Warsaw)

Debian changes newer than ubuntu version:

python-gevent (0.13.7-4) unstable; urgency=low

  * Last bits of -dbg package fix (closes: #703611).

 -- Laszlo Boszormenyi (GCS)   Sun, 24 Mar 2013 01:18:51 +0100

python-gevent (0.13.7-3) unstable; urgency=low

  * Build standard documentation.

 -- Laszlo Boszormenyi (GCS)   Fri, 22 Mar 2013 17:05:07 +0100

python-gevent (0.13.7-2) unstable; urgency=low

  * Fix -dbg package (closes: #703611).
  * Use offline intersphinx inventory instead of download it.
  * Remove unneeded python-support from build dependencies (closes: #703625).

 -- Laszlo Boszormenyi (GCS)   Fri, 22 Mar 2013 09:34:15 +0000

python-gevent (0.13.7-1) unstable; urgency=low

  * New upstream release.
  * New maintainer.
  * Fix all packaging problems (closes: #703187, #703368).
  * Switch to dh_python2 (closes: #654272).
  * Update Standards-Version to 3.9.4 .

  [ Bart Martens  ]
  * Update debian/watch .

 -- Laszlo Boszormenyi (GCS)   Thu, 21 Mar 2013 00:39:38 +0100

python-glanceclient 1:0.9.0-0ubuntu1 -> 1:0.9.0-2

* Last Uploader: Chuck Short

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/p/python-glanceclient/python-glanceclient_0.9.0-2/changelog.txt

python-greenlet 0.4.0-1ubuntu2 -> 0.4.0-2

* Last Uploader: Matthias Klose

Debian changes newer than ubuntu version:

python-greenlet (0.4.0-2) unstable; urgency=low

  * Fix building with DEB_BUILD_OPTIONS=nocheck (closes: #703618).

 -- Laszlo Boszormenyi (GCS)   Thu, 21 Mar 2013 19:17:51 +0100

python-hp3parclient 1.0.0-0ubuntu2 -> 1.0.0-2

* Last Uploader: James Page

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/p/python-hp3parclient/python-hp3parclient_1.0.0-2/changelog.txt

python-json-patch 0.12-1ubuntu2 -> 1.0-2

* Last Uploader: Chuck Short

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/p/python-json-patch/python-json-patch_1.0-2/changelog.txt

python-json-pointer 0.6-1ubuntu1 -> 1.0-2

* Last Uploader: Chuck Short

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/p/python-json-pointer/python-json-pointer_1.0-2/changelog.txt

python-jsonschema 0.7-0ubuntu1 -> 1.1.0-2

* Last Uploader: Dmitrijs Ledkovs

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/p/python-jsonschema/python-jsonschema_1.1.0-2/changelog.txt

python-kajiki 0.3.5-1 -> 0.4.3-1

Unknown (Probably auto sync.)

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/p/python-kajiki/python-kajiki_0.4.3-1/changelog.txt

python-keystoneclient 1:0.2.3-0ubuntu2 -> 1:0.2.5-2

* Last Uploader: Chuck Short

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/p/python-keystoneclient/python-keystoneclient_0.2.5-2/changelog.txt

python-memcache 1.48-1 -> 1.53-1

Unknown (Probably auto sync.)

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/p/python-memcache/python-memcache_1.53-1/changelog.txt

python-mimeparse 0.1.3-6 -> 0.1.4-1

Unknown (Probably auto sync.)

Debian changes newer than ubuntu version:

Error retrieving check, http://packages.debian.org/changelogs/pool/main/p/python-mimeparse/python-mimeparse_0.1.4-1/changelog.txt

python-mysqldb 1.2.3-1ubuntu1 -> 1.2.3-2

* Last Uploader: Brian Murray

Debian changes newer than ubuntu version: